Upgrade Notice

Important Upgrade Notice: Version 2.3 requires Conference Scheduler v2.1 to be installed and active. Install/Upgrade Conference Scheduler now.